# Uses of Class
com.ocient.auth.OpenIDAuthenticators.AuthorizationDeviceCodeBundle

Packages that use OpenIDAuthenticators.AuthorizationDeviceCodeBundle
Package
Description
com.ocient.auth

## Uses of OpenIDAuthenticators.AuthorizationDeviceCodeBundle in com.ocient.auth

Methods in com.ocient.auth that return types with arguments of type OpenIDAuthenticators.AuthorizationDeviceCodeBundle
Modifier and Type
Method
Description
`static OpenIDAuthenticators.DeviceAuthorizationGrant<OpenIDAuthenticators.AuthorizationDeviceCodeBundle>`
OpenIDAuthenticators.DeviceAuthorizationGrantClient.`createBundle(ClientWireProtocol.OpenIDAuthenticator authenticator)`